[
    [
        "plugin.video.affenity",
        "colorred-debridsetup-color",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.seren",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.affenity",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.ezra",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.thecrew",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.asgard",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.magicdragon",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.affenity",
        "plugin.video.ghost",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widget",
        "Addon"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetName",
        "MOVIES"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetType",
        "movies"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetPath",
        "plugin://plugin.video.asgard/?mode=189&iconimage=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ficon.png&fanart=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ffanart.jpg&description=+&url=https%3A%2F%2Fmylostsoulspace.co.uk%2FAddon-1%2FAddon%2Ftext%2Frd%2Ffree%2Ffree2024.xml&name=%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D&image_master=&heb_name=+&last_id=&dates=+&data=&original_title=%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D&id=&season=+&episode=+&tmdbid=+&eng_name=+&show_original_year=+&isr=0&fav_status=false&all_w=%7B%7D&search_db=&mypass=&iconimage=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ficon.png&fanart=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ffanart.jpg&description=+&url=https%3A%2F%2Fmylostsoulspace.co.uk%2FAddon-1%2FAddon%2Ftext%2Frd%2Ffree%2Ffree2024.xml&name=%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D&image_master=&heb_name=+&last_id=&dates=+&data=&original_title=%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D&id=&season=+&episode=+&tmdbid=+&eng_name=+&show_original_year=+&fav_status=false&all_w=%7B%7D&search_db=&mypass=&video_data=%7B%22title%22%3A+%22%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D%22%2C+%22mediatype%22%3A+%22movie%22%2C+%22TVshowtitle%22%3A+%22%22%2C+%22season%22%3A+0%2C+%22episode%22%3A+0%2C+%22OriginalTitle%22%3A+%22%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D%22%2C+%22year%22%3A+%22%22%2C+%22rating%22%3A+%220%22%2C+%22plot%22%3A+%22+%22%2C+%22Tag%22%3A+%22189%22%2C+%22trailer%22%3A+%22%22%2C+%22id%22%3A+%22%22%7D&video_data=%7B%22title%22%3A+%22%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D%22%2C+%22mediatype%22%3A+%22movie%22%2C+%22TVshowtitle%22%3A+%22%22%2C+%22season%22%3A+0%2C+%22episode%22%3A+0%2C+%22OriginalTitle%22%3A+%22%5BCOLOR%3Dwhite%5D2024+Movies%5B%2FCOLOR%5D%22%2C+%22year%22%3A+%22%22%2C+%22rating%22%3A+%220%22%2C+%22plot%22%3A+%22+%22%2C+%22Tag%22%3A+%22189%22%2C+%22trailer%22%3A+%22%22%2C+%22id%22%3A+%22%22%7D&reload=$INFO[Window(Home).Property(widgetreload-movies)]"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetStyle",
        "Extended Panel"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetCase",
        "Glass"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widget.2",
        "Addon"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetName.2",
        "TV SHOWS"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetType.2",
        "movies"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetTarget.2",
        "videos"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetPath.2",
        "plugin://plugin.video.asgard/?mode=189&iconimage=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ficon.png&fanart=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ffanart.jpg&description=+&url=https%3A%2F%2Fmylostsoulspace.co.uk%2FAddon-1%2FAddon%2Ftext%2Frd%2Ffree%2Ffree+tvshows.xml&name=%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D&image_master=&heb_name=+&last_id=&dates=+&data=&original_title=%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D&id=&season=+&episode=+&tmdbid=+&eng_name=+&show_original_year=+&isr=0&fav_status=false&all_w=%7B%7D&search_db=&mypass=&iconimage=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ficon.png&fanart=https%3A%2F%2Fmylostsoulspace.co.uk%2Fimages%2Fasg%2Ffanart.jpg&description=+&url=https%3A%2F%2Fmylostsoulspace.co.uk%2FAddon-1%2FAddon%2Ftext%2Frd%2Ffree%2Ffree+tvshows.xml&name=%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D&image_master=&heb_name=+&last_id=&dates=+&data=&original_title=%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D&id=&season=+&episode=+&tmdbid=+&eng_name=+&show_original_year=+&fav_status=false&all_w=%7B%7D&search_db=&mypass=&video_data=%7B%22title%22%3A+%22%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D%22%2C+%22mediatype%22%3A+%22movie%22%2C+%22TVshowtitle%22%3A+%22%22%2C+%22season%22%3A+0%2C+%22episode%22%3A+0%2C+%22OriginalTitle%22%3A+%22%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D%22%2C+%22year%22%3A+%22%22%2C+%22rating%22%3A+%220%22%2C+%22plot%22%3A+%22+%22%2C+%22Tag%22%3A+%22189%22%2C+%22trailer%22%3A+%22%22%2C+%22id%22%3A+%22%22%7D&video_data=%7B%22title%22%3A+%22%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D%22%2C+%22mediatype%22%3A+%22movie%22%2C+%22TVshowtitle%22%3A+%22%22%2C+%22season%22%3A+0%2C+%22episode%22%3A+0%2C+%22OriginalTitle%22%3A+%22%5BCOLOR%3Dgoldenrod%5DTV+Shows%5B%2FCOLOR%5D%22%2C+%22year%22%3A+%22%22%2C+%22rating%22%3A+%220%22%2C+%22plot%22%3A+%22+%22%2C+%22Tag%22%3A+%22189%22%2C+%22trailer%22%3A+%22%22%2C+%22id%22%3A+%22%22%7D&reload=$INFO[Window(Home).Property(widgetreload-movies)]"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetStyle.2",
        "Extended Panel"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "widgetCase.2",
        "Glass"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "translatedPath",
        "ActivateWindow(Videos,\"plugin://plugin.video.ultratv/?url=http%3A%2F%2F38.99.82.136%3A25461%2Fenigma2.php%3Fusername%3Djd%26password%3Djd75028%26type%3Dget_live_streams%26cat_id%3D13&mode=2&name=PPV&iconimage=%2Fstorage%2Femulated%2F0%2FAndroid%2Fdata%2Forg.ssp.point%2Ffiles%2F.kodi%2Faddons%2Fplugin.video.ultratv%2Ficon.png&description=\",return)"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "mainmenu",
        "plugin.video.thecrew",
        "thumb",
        "image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.ssp.point%2ffiles%2f.kodi%2faddons%2fplugin.video.ultratv%2ficon.png/"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widget",
        "Addon"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetName",
        "MOVIES"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetType",
        "movies"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetTarget",
        "videos"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetPath",
        "plugin://plugin.video.affenity/?name=Trending+Recent&iconImage=trending_recent&mode=build_movie_list&action=trakt_movies_trending_recent&random_support=true&reload=$INFO[Window(Home).Property(widgetreload-movies)]"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetStyle",
        "Extended Panel"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetCase",
        "Glass"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widget.2",
        "Addon"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetName.2",
        "TV SHOWS"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetType.2",
        "videos"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetTarget.2",
        "videos"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetPath.2",
        "plugin://plugin.video.affenity/?name=Trending&action=trakt_tv_trending&iconImage=trending&mode=build_tvshow_list&random_support=true&reload=$INFO[Window(Home).Property(widgetreload-episodes)]"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetStyle.2",
        "Extended Panel"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "widgetCase.2",
        "Glass"
    ],
    [
        "mainmenu",
        "plugin.video.affenity",
        "icon",
        "special://skin/extras/icons/DefaultTVShows.png"
    ],
    [
        "mainmenu",
        "31502",
        "background",
        "special://home/userdata/BGS/Movie/"
    ],
    [
        "mainmenu",
        "31502",
        "backgroundName",
        "special://home/userdata/BGS/Movie/"
    ],
    [
        "mainmenu",
        "31502",
        "icon",
        "special://skin/extras/icons/DefaultAddonPVRClient.png"
    ],
    [
        "mainmenu",
        "31957",
        "icon",
        "special://skin/extras/icons/DefaultAddon.png"
    ],
    [
        "mainmenu",
        "13000",
        "background",
        "special://home/userdata/BGS/power/POWER.jpg"
    ],
    [
        "mainmenu",
        "13000",
        "backgroundName",
        "special://home/userdata/BGS/power/POWER.jpg"
    ],
    [
        "mainmenu",
        "13000",
        "icon",
        "special://skin/extras/icons/DefaultAddonService.png"
    ],
    [
        "mainmenu",
        "31958",
        "icon",
        "special://skin/extras/icons/Disc.png"
    ],
    [
        "mainmenu",
        "favorites",
        "background",
        "special://home/userdata/BGS/Movie/"
    ],
    [
        "mainmenu",
        "favorites",
        "backgroundName",
        "special://home/userdata/BGS/Movie/"
    ],
    [
        "mainmenu",
        "favorites",
        "icon",
        "special://skin/extras/icons/Favorites.png"
    ],
    [
        "mainmenu",
        "sports",
        "background",
        "special://home/userdata/BGS/sports/"
    ],
    [
        "mainmenu",
        "sports",
        "backgroundName",
        "special://home/userdata/BGS/sports/"
    ],
    [
        "mainmenu",
        "sports",
        "icon",
        "special://skin/extras/icons/DefaultAddonWeather.png"
    ],
    [
        "sports",
        "plugin.video.apex_sports",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "sports",
        "plugin.video.madtitansports",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "sports",
        "plugin.video.ez19",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "plugin.video.madtitansports",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "plugin.video.ultratv",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "tvguide",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "ultraapp",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "plugin.video.newson",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "ghost",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "31502",
        "asgard",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.thecrew",
        "crew",
        "translatedPath",
        "ActivateWindow(Videos,\"plugin://plugin.video.thecrew/?action=greenhat\",return)"
    ],
    [
        "plugin.video.thecrew",
        "crew",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.thecrew",
        "crew",
        "thumb",
        "image://%2fstorage%2femulated%2f0%2fAndroid%2fdata%2forg.ssp.point%2ffiles%2f.kodi%2faddons%2fscript.thecrew.artwork%2fresources%2fmedia%2fthecrew%2fmain_greenhat.png/"
    ],
    [
        "plugin.video.thecrew",
        "plugin.video.scrubsv2",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.thecrew",
        "asgard",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.thecrew",
        "plugin.video.elementum",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "plugin.video.thecrew",
        "magicdragon",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "13000",
        "colorred-ver4-22-color",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "13000",
        "maintenancetools",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "13000",
        "33060",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "13000",
        "updatewizard",
        "icon",
        "DefaultShortcut.png"
    ],
    [
        "13000",
        "plugin.video.youtube",
        "icon",
        "DefaultShortcut.png"
    ]
]